为什么打不开.jsp的网页???系统不支持还是firefox不支持??

为当前最终发行版之前的所有版本提供支持
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

为什么打不开.jsp的网页???系统不支持还是firefox不支持??

#1

帖子 flashgg » 2007-06-02 19:56

谢谢,帮我吧
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 huangjiahua » 2007-06-02 20:04

jsp 是在服务端的,
是你那 jsp 写的不好, 生成的代码不支持 firefox。

这是写 jsp 的人的问题,不关 jsp 或 firefox 的事情,

www.sun.com 是 jsp 的, 你看看 firefox 下看她就很好。
跃过无数的时间断层,只为了在
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 flashgg » 2007-06-02 20:08

可是在xp下的IE里就能打开。
wangyouwei
帖子: 7
注册时间: 2007-06-02 9:33
送出感谢: 0
接收感谢: 0

#4

帖子 wangyouwei » 2007-06-02 20:24

我也遇到过这情况,按扭的字显示不出来,不过还有超连接
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 flashgg » 2007-06-02 20:27

怎么办哦???那个网页里面的下拉列表框不能用。。。而且数据库也显示不出来。这个网站,不知大家买彩票不??
www.zhcw.com里的的合买代购。
如果解决不了,我只能转 到win下了
头像
days72115
帖子: 124
注册时间: 2006-09-02 21:41
来自: 江苏南京
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 days72115 » 2007-06-02 21:31

这些问题都是因为标准没有一致引起的
现在很多的程序都是在win下写的,测试也是在win下的,测试用ff的不多
有些代码主要是javascript的解释上IE和ff有出入,才会导致一些下拉菜单等不能用
据说IE和ff在下一版的javascript的支持会解决兼容性问题。
http://www.iviai.com.cn
C2.6/384M DDR266/Samsung80G+ST160G/MMX44064bit64M/DVD-rw
viquu
帖子: 90
注册时间: 2007-04-14 12:11
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 viquu » 2007-06-02 22:09

我能访问的啊,下拉也能拉的。我的是6。10
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 flashgg » 2007-06-02 23:04

难道要装JAVA?
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 flashgg » 2007-06-03 7:01

?
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 flashgg » 2007-06-03 18:37

有人碰到过这问题又解决的吗?
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 flashgg » 2007-06-03 18:39

http://buy.zhcw.com/trade/user.jsp
是这个网页里的有问题
dewafer
帖子: 58
注册时间: 2007-05-28 16:34
送出感谢: 0
接收感谢: 0

#12

帖子 dewafer » 2007-06-03 19:29

服务器问题,不是firefox的关系
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 flashgg » 2007-06-03 20:19

苍天,在XP下看没问题
我下载了ies4linux,装了下,还是打不开
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 lisir » 2007-06-03 20:43

上面已经说的够清楚的了,是标准不统一,开发那个网页的人只针对IE开发的,没有想着兼容Firefox,你还不明白?
要不你到http://www.w3cn.org/去看看web标准,等你看明白了,你就不会有这样的疑问了。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
flashgg
帖子: 31
注册时间: 2007-05-22 4:56
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 flashgg » 2007-06-04 6:58

..........去看看先~!
回复

回到 “老旧版本支持”